
VIRTUAL CREDIT CARD - Bug #14381

Android [QR PAY] Registration & Settings Flow - Full Copywriting

22 September 2022 06:35 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached is the full copywriting for Registration & Settings Flow

Please ensure its done both prelogin and postlogin

Only change those i mark in RED

History

#1 - 23 September 2022 01:34 PM - AMARBEER SINGH SIDHU amar.beer

- File QR Copywriting - Register & Setting QR_Android.xlsx added

Please use this version instead

#2 - 26 September 2022 06:16 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 27 September 2022 10:56 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 27 September 2022 12:21 PM - AMARBEER SINGH SIDHU amar.beer

- File QR Copywriting - Register & Setting QR_Android.xlsx added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Please revisit those in red only

#5 - 30 September 2022 11:24 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#6 - 30 September 2022 02:53 PM - AMARBEER SINGH SIDHU amar.beer

- File QR Copywriting - Register & Setting QR_Android.xlsx added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Please recheck those in red again..those that your side can change.

#7 - 03 October 2022 09:51 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#8 - 03 October 2022 10:30 AM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Assigned to Closed

Tested Good

Files

QR Copywriting - Register & Setting QR_Android.xlsx 2.64 MB22 September 2022 AMARBEER SINGH SIDHU amar.beer

QR Copywriting - Register & Setting QR_Android.xlsx 2.64 MB23 September 2022 AMARBEER SINGH SIDHU amar.beer

QR Copywriting - Register & Setting QR_Android.xlsx 2.64 MB27 September 2022 AMARBEER SINGH SIDHU amar.beer

QR Copywriting - Register & Setting QR_Android.xlsx 2.64 MB30 September 2022 AMARBEER SINGH SIDHU amar.beer
